#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-6FnK0nUHJ3ODTYNNtL0a1q
key:                  postgrest-10.0.0-6FnK0nUHJ3ODTYNNtL0a1q
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  3a6294740ad6b9bf65a802dd4592a1d6
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-6FnK0nUHJ3ODTYNNtL0a1q
depends:
    HTTP-4000.4.1-4kec3U10ISQ2M8lZPJFla4
    Ranged-sets-0.4.0-79yGOneFFyJA3m0lrYTljA
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2
    auto-update-0.1.6-JsX9m1r3b1u9BhzYlIj05g base-4.17.2.1
    base64-bytestring-1.2.1.0-KpB09PxqZ4DHJNgWj76H99
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-C4WS5yOTGalFWNdRHukHW1
    cassava-0.5.3.2-8EL15W5aURUErLRBkQVZW7
    configurator-pg-0.2.10-E2IgrYpeleLGbIASnp8MFO containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-6LK82Cz4sbJDfMDT073SXt
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.4-CGfLDI2HsvQBloEPmF9uFA
    hasql-dynamic-statements-0.3.1.1-FkyYSBeyVZkIprINFlYT6r
    hasql-notifications-0.2.0.4-6RRZnotO1MeJWvusMQofX9
    hasql-pool-0.5.2.2-3SqcITu7CUv6D5FSCSyrcC
    hasql-transaction-1.0.1.1-FoZjxQTKl4mAkKsJJZo0Qa
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    insert-ordered-containers-0.2.5.3-KMsYWuUahaN9Gv332uhU4b
    interpolatedstring-perl6-1.0.2-H5iuvQ5NArV8zrPlaETJij
    jose-0.10-7nkPULP7J14MbPFaVQrzF lens-5.2.3-L3i2UjhlizAJHOs2jD5fLZ
    lens-aeson-1.2.3-ELKLezQYBXR4ysD0hjNt5X mtl-2.2.2
    network-3.1.4.0-KDvUj5yehXe5551PZCouYJ
    network-uri-2.6.4.2-GQkrRNNEJ2QmLm1Z546tm
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    parsec-3.1.16.1 protolude-0.3.4-6RQ6mBR6CMD7zYfqO2e9dK
    regex-tdfa-1.3.2.3-BTD1xwyKyGQ4QbHQgCAzVW
    retry-0.9.3.1-5ddkuftI6jzHVB0zVZ3RNM
    scientific-0.3.7.0-FQ97HMkaZQQKDMX6ophkXe
    swagger2-2.8.9-2plQaoV0giaBt8w1RQ3qEb text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    vault-0.3.1.5-3WjAF4ljt8bHvo7ESrgUo4
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz
    wai-3.2.4-DsxHQYwL4KLDRGHAeWUVZN
    wai-cors-0.2.7-H1ZuTvBFpgNB1WKZb6IaGG
    wai-extra-3.1.16-LwMj4KJPL1AItZaZxGfPp2
    wai-logger-2.5.0-Ha95FYJxNmrFoFEiWpN21c
    warp-3.3.30-LprPWBeHq4n2yMCUaJTs

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

